[Snort-users] BarnYard Not working

Scott Nursten scottn at ...4526...
Fri Feb 15 01:52:04 EST 2002


Nope, we could only get it working with Snort 1.8.4b1 or Snort 1.8.2  - your
call - bleeding edge or bleeding old :)

Regards,

Scott 


On 8/2/02 6:28 pm, "Ron Rosson" <insane at ...322...> wrote:

> Ron Rosson writes:
>> 
>> Does any one have this combo working properly
>> 
>> OpenBSD 3.0
>> snort 1.8.3 (Build 88)
>> barnyard 0.1.0-beta4 (build 5)
>> 
>> The database server is on a separate machine running mysql on
>> FreeBSD. We are trying to use the log_acid_db function.
>> 
>> Our acid version is 0.9.6b18 using schema version 104.
>> 
> 
> 
> Following up to my own post because I forgot to mention that I run
> snort with mysql logging all works well.
> 
> 
> TIA

-- 






More information about the Snort-users mailing list